<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Danny Ketch: Ghost Rider</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BWSP1KT7</Web>
  <Summary>DANNY KETCH IS BACK! Flashback to a time when innocent blood was spilled, a Spirit of Vengenace was born, and Danny Ketch found himself transformed into the GHOST RIDER! A gang war is breaking out across New York City, with Ghost Rider caught in the middle! But if it's just rival gangs killing each other, does Ghost Rider need to get involved? Join us for an untold tale written by Danny Ketch co-creator HOWARD MACKIE and artist DANIEL PICCIOTTO!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSP1KT7], [RELDATE:2023-05-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Supernatural/Occult, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
